# This file is used by store_monitor_data to map subinterface names to
# monitor names.  All data is required to be able to use the report
# generator.
# Comments must start with # before any non-whitespace.
# Currently, monitor names cannot have spaces or special characters, as
# this can break scripts that read/write to monitor directories.
# REQUIRED
shared {
    name:       subif_map
    0[0]:	monitor1
    1[0]:	monitor2
    # etc
}
